Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6229 - BUG
Summary: BUG
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 09:40 UTC by craig
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 18:45:04 UTC


Attachments (Terms of Use)

Description craig 1999-10-22 09:40:16 UTC
Can someone please reply or advise me on how to fix my
problem with RH 6.0. BUG No 6138

It is very urgent.

Thank you

Craig Dean
Rasmart CAD


Note You need to log in before you can comment on or make changes to this bug.